@media screen {
	#sidebar .b-sidebar-menu {
		border-top: 0px solid #444;
		background-color: #f9f9f9;
	}

	 #sidebar .b-sidebar-menu li a i {
		color:#26a4cc;
		font-size:15px;
		text-shadow: 1px 1px #d7d8d6;
	 }
	 
	 #sidebar .b-sidebar-menu .bsm-item {
        margin-top: 1px;
    }

    #sidebar .b-sidebar-menu .bsm-item > a {
        display: block;
        margin: 0;
        padding: 10px;

        -webkit-transition:background-color 0.5s ease;
           -moz-transition:background-color 0.5s ease;
             -o-transition:background-color 0.5s ease;
                transition:background-color 0.5s ease;
        background-color: #fbfbfb;

        font-size: 15px;
        color: #777777; 
        text-decoration: none;
    }

    #sidebar .b-sidebar-menu .bsm-item > a:hover {
        -webkit-transition:background-color 0.5s ease;
           -moz-transition:background-color 0.5s ease;
             -o-transition:background-color 0.5s ease;
                transition:background-color 0.5s ease;
        background-color: #ddecf5;
        border-color: #fff;
    }

    #sidebar .b-sidebar-menu .bsm-item > a:hover .arrow {
        -webkit-transition:border-left-color 0.5s ease;
           -moz-transition:border-left-color 0.5s ease;
             -o-transition:border-left-color 0.5s ease;
                transition:border-left-color 0.5s ease;
        border-left-color: #fff;
    }

	#sidebar .b-sidebar-menu .bsm-item.active > a,
    #sidebar .b-sidebar-menu .bsm-item.active > a:hover,
    #sidebar .b-sidebar-menu .bsm-item.active > a:focus {
        background-color: #ddecf5 !important;
        color:#000;
    } 
	 
	 .m-cbox .mc-head a {
        color: #fff;
    }
	 
	 
	 
	 
	 
	 
	 
	 
	 

	 #sidebar .b-sidebar-menu li a {
			color:#777777;
		}

	#sidebar .b-sidebar-menu li a:hover {
		background-color: #ddecf5;
	}
	#sidebar .b-sidebar-menu li.active a {
		background-color: #ddecf5;
		color: #000000;
	}
	#sidebar .b-sidebar-menu li.active a:hover {
		background-color: #ddecf5;
		color: #000000;
	}
	#sidebar .b-sidebar-menu .divider {
		background-color: #e2e2e2;
		/*border-bottom: 1px solid #ffffff;*/
	}

	b-page-actions {
		background-color: #ffffff;
        border-top: 1px solid #ddd;
    }
	
	.tab-scrool{
		 overFlow-x:scroll;  
		 overFlow-y:hidden;
		 scrollbar-face-color: #FFFFFF;
		 scrollbar-shadow-color: #D2E5F4;
		 scrollbar-highlight-color: #D2E5F4;
		 scrollbar-3dlight-color: #FFFFFF;
		 scrollbar-darkshadow-color: #FFFFFF;
		 scrollbar-track-color: #FFFFFF;
		 scrollbar-arrow-color: #D2E5F4
	 }

	 .area-form {
	  color: #777777;
	  background-color: #f5f5f5;
	  border: #d0d0d0 1px solid;
	  padding:16px;
	}

	.form-horizontal .control-label {
        text-align: right;
		color:#000;
    }
}

@media (min-width: 980px) {
  .b-sidebar-scroll {
      background-color: #f9f9f9;
	  border-right:#e2e2e2 1px solid;
  }
}